<?xml version="1.0" encoding="ISO-8859-1"?>
<Source>
	<language xml:lang="en-us"/>
	<ResourceInclude FILE="resource.h"/>
	<!-- String Sets -->
	<ActiveStringSet ID="English"/>
	<StringSet ID="English">
		<String ALIAS="IDS_ABORTDLG_TITLE">Exit Setup</String>
		<String ALIAS="IDS_ABORTDLG_DESC">Setup is not complete. If you quit Setup now, the program will not be installed.\n\n You may run Setup at a later time to complete the installation. \n\nTo continue installing the program, click Resume. To\nquit Setup, click Exit Setup.\n</String>
		<String ALIAS="IDS_ABORTDLG_BTN_RESUME">Resume</String>
		<String ALIAS="IDS_ABORTDLG_BTN_EXIT">Exit Setup</String>
		<String ALIAS="IDS_COMPONENTSELECTION_SUBTITLE">Confirm Installation Components</String>
		<String ALIAS="IDS_COMPONENTSELECTION_TITLE">Logitech Installation Components</String>
		<String ALIAS="IDS_COMPONENTSELECTION_DESC">Confirm the components you want to install.  Clear the components you do not want to install.</String>
		<String ALIAS="IDS_PROGRESSDLG_SUBTITLE">Setup Status</String>
		<String ALIAS="IDS_PROGRESSDLG_TITLE">Logitech Software</String>
		<String ALIAS="IDS_PROGRESSDLG_DESC">Logitech Software Setup is installing your software. This may take several minutes. </String>
		<String ALIAS="IDS_LANGUAGESELECTDLG_SUBTITLE">Please confirm your language and location.</String>
		<String ALIAS="IDS_LANGUAGESELECTDLG_TITLE">Language and Location Selection</String>
		<String ALIAS="IDS_FINISHDLG_SUBTITLE">Congratulations</String>
		<String ALIAS="IDS_FINISHDLG_TITLE">Successful Installation</String>
		<String ALIAS="IDS_FINISHDLG_DESC">Logitech software was successfully installed. </String>
		<String ALIAS="IDS_WELCOMEDLG_SUBTITLE">Welcome to Logitech(R)</String>
		<String ALIAS="IDS_WELCOMEDLG_TITLE">Logitech(R) Software Setup</String>
		<String ALIAS="IDS_WELCOMEDLG_DESC">Logitech products are designed to help you use your PC more effectively. Take advantage of enhanced product capabilities and features by installing and using this software. \n\nPlease make sure your Logitech devices are connected to your PC before proceeding. If you are connecting a device to a PS/2 port, please shut down your computer before plugging in your devices.\n\nClick on the arrow button to continue the installation process.</String>
		<String ALIAS="IDS_DESTINATIONDLG_DESC">Setup will install files to the folder listed below. Click Browse if you want to change the destination.</String>
		<String ALIAS="IDS_DESTINATIONDLG_SUBTITLE">Select Destination Location</String>
		<String ALIAS="IDS_DESTINATIONDLG_TITLE">Software Installation Location</String>
		<String ALIAS="IDS_PRODUCTDLG_TITLE">Software Installation Selection</String>
		<String ALIAS="IDS_PRODUCTDLG_SUBTITLE">Install Software for</String>
		<String ALIAS="IDS_LICENSEDLG_TITLE">Software License Agreement</String>
		<String ALIAS="IDS_LICENSEDLG_SUBTITLE">License Agreement</String>
		<String ALIAS="IDS_LICENSEDLG_DESC">Please read the following license agreement carefully and indicate your acceptance below.</String>
		<String ALIAS="IDS_LDMDLG_TITLE">Software Support Options</String>
		<String ALIAS="IDS_LDMDLG_SUBTITLE">Logitech Desktop Messenger</String>
		<String ALIAS="IDS_LDMDLG_DESC">Logitech Desktop Messenger is designed to deliver relevant post purchase support directly to your desktop. This free service will notify you when software updates are available. If you choose, you can also learn about new Logitech products and services. Logitech Desktop Messenger can easily be disabled at any time.</String>
		<String ALIAS="IDS_SIZE_UNIT">MB</String>
		<String ALIAS="IDS_WARNING_SPACE">There is not enough space to install these option(s). Please free up some disk space or modify your selections.</String>
		<String ALIAS="IDS_WARNING_TITLE">Logitech Installer</String>
		<String ALIAS="IDS_COMPLETED">Completed</String>
		<String ALIAS="IDS_INPROGRESS">In Progress</String>
		<String ALIAS="IDS_FAILED">Failed</String>
		<String ALIAS="IDS_PROGRESS_STATIC">Installing %s ...</String>
		<String ALIAS="IDS_REBOOTSTATIC">Yes. I want to restart my computer now.</String>
		<String ALIAS="IDS_NOREBOOTSTATIC">No. I will restart my computer later.</String>
		<String ALIAS="IDS_BTN_FINISH">Finish</String>
		<String ALIAS="IDS_BTN_BROWSE">Browse</String>
		<String ALIAS="IDS_STR_BROWSE">Browse for folder</String>
		<String ALIAS="IDS_WARNING_PATH">The specified folder:\n %s \nis invalid, incomplete or write protected. Please provide the full path with drive letter; for example 'C:\Apps'. </String>
		<String ALIAS="IDS_WARNING_PATH_TOOLONG">The length of the destination folder name cannot be over 180 characters.</String>
		<String ALIAS="IDS_WARNING_OS">Sorry, this software is not compatible with your operating system.  Please visit www.logitech.com to download a compatible version.</String>
		<String ALIAS="IDS_WARNING_IE">Microsoft Internet Explorer 5.5 or above is required for SetPoint installation. Please update your Internet Explorer software and try again.</String>
		<!-- Language list -->
		<String ALIAS="IDS_LAN_DAN">Danish</String>
		<String ALIAS="IDS_LAN_DEU">German</String>
		<String ALIAS="IDS_LAN_ENU">English</String>
		<String ALIAS="IDS_LAN_ESP">Spanish</String>
		<String ALIAS="IDS_LAN_FIN">Finnish</String>
		<String ALIAS="IDS_LAN_FRA">French</String>
		<String ALIAS="IDS_LAN_ITA">Italian</String>
		<String ALIAS="IDS_LAN_NLD">Dutch</String>
		<String ALIAS="IDS_LAN_NOR">Norwegian</String>
		<String ALIAS="IDS_LAN_PTB">Portuguese (Brazilian)</String>
		<String ALIAS="IDS_LAN_PTG">Portuguese (Standard)</String>
		<String ALIAS="IDS_LAN_SVE">Swedish</String>
		<String ALIAS="IDS_LAN_ELL">Greek</String>
		<String ALIAS="IDS_LAN_PLK">Polish</String>
		<String ALIAS="IDS_LAN_RUS">Russian</String>
		<String ALIAS="IDS_LAN_CHS">Chinese (Simplified)</String>
		<String ALIAS="IDS_LAN_CHT">Chinese (Traditional)</String>
		<String ALIAS="IDS_LAN_CSY">Czech</String>
		<String ALIAS="IDS_LAN_HUN">Hungarian</String>
		<String ALIAS="IDS_LAN_JPN">Japanese</String>
		<String ALIAS="IDS_LAN_KOR">Korean</String>
		<!-- region sets -->
		<String ALIAS="IDS_LOC_1052">Albania</String>
		<String ALIAS="IDS_LOC_5121">Algeria</String>
		<String ALIAS="IDS_LOC_11274">Argentina</String>
		<String ALIAS="IDS_LOC_3081">Australia</String>
		<String ALIAS="IDS_LOC_3079">Austria</String>
		<String ALIAS="IDS_LOC_15361">Bahrain</String>
		<String ALIAS="IDS_LOC_1059">Belarus</String>
		<String ALIAS="IDS_LOC_2067">Belgium (Dutch)</String>
		<String ALIAS="IDS_LOC_2060">Belgium (French)</String>
		<String ALIAS="IDS_LOC_10249">Belize</String>
		<String ALIAS="IDS_LOC_16394">Bolivia</String>
		<String ALIAS="IDS_LOC_1046">Brazil</String>
		<String ALIAS="IDS_LOC_1026">Bulgaria</String>
		<String ALIAS="IDS_LOC_4105">Canada (English)</String>
		<String ALIAS="IDS_LOC_3084">Canada (French)</String>
		<String ALIAS="IDS_LOC_13322">Chile</String>
		<String ALIAS="IDS_LOC_2052">China</String>
		<String ALIAS="IDS_LOC_9226">Colombia</String>
		<String ALIAS="IDS_LOC_5130">Costa Rica</String>
		<String ALIAS="IDS_LOC_1050">Croatia</String>
		<String ALIAS="IDS_LOC_1029">Czech Republic</String>
		<String ALIAS="IDS_LOC_1030">Denmark</String>
		<String ALIAS="IDS_LOC_12298">Ecuador</String>
		<String ALIAS="IDS_LOC_3073">Egypt</String>
		<String ALIAS="IDS_LOC_17418">El Salvador</String>
		<String ALIAS="IDS_LOC_1061">Estonia</String>
		<String ALIAS="IDS_LOC_1080">Faeroe Islands</String>
		<String ALIAS="IDS_LOC_1035">Finland</String>
		<String ALIAS="IDS_LOC_2077">Finland (Swedish)</String>
		<String ALIAS="IDS_LOC_1036">France</String>
		<String ALIAS="IDS_LOC_1031">Germany</String>
		<String ALIAS="IDS_LOC_1032">Greece</String>
		<String ALIAS="IDS_LOC_4106">Guatemala</String>
		<String ALIAS="IDS_LOC_18442">Honduras</String>
		<String ALIAS="IDS_LOC_3076">Hong Kong S.A.R.</String>
		<String ALIAS="IDS_LOC_1038">Hungary</String>
		<String ALIAS="IDS_LOC_1039">Iceland</String>
		<String ALIAS="IDS_LOC_1057">Indonesia</String>
		<String ALIAS="IDS_LOC_2049">Iraq</String>
		<String ALIAS="IDS_LOC_6153">Ireland</String>
		<String ALIAS="IDS_LOC_1037">Israel</String>
		<String ALIAS="IDS_LOC_1040">Italy</String>
		<String ALIAS="IDS_LOC_8201">Jamaica</String>
		<String ALIAS="IDS_LOC_1041">Japan</String>
		<String ALIAS="IDS_LOC_11265">Jordan</String>
		<String ALIAS="IDS_LOC_1042">Korea</String>
		<String ALIAS="IDS_LOC_13313">Kuwait</String>
		<String ALIAS="IDS_LOC_12289">Lebanon</String>
		<String ALIAS="IDS_LOC_4097">Libya</String>
		<String ALIAS="IDS_LOC_5127">Liechtenstein</String>
		<String ALIAS="IDS_LOC_5132">Luxembourg (French)</String>
		<String ALIAS="IDS_LOC_4103">Luxembourg (German)</String>
		<String ALIAS="IDS_LOC_2058">Mexico</String>
		<String ALIAS="IDS_LOC_6145">Morocco</String>
		<String ALIAS="IDS_LOC_1043">Netherland</String>
		<String ALIAS="IDS_LOC_5129">New Zealand</String>
		<String ALIAS="IDS_LOC_19466">Nicaragua</String>
		<String ALIAS="IDS_LOC_1044">Norway (Bokmal)</String>
		<String ALIAS="IDS_LOC_2068">Norway (Nynorsk)</String>
		<String ALIAS="IDS_LOC_8193">Oman</String>
		<String ALIAS="IDS_LOC_6154">Panama</String>
		<String ALIAS="IDS_LOC_15370">Paraguay</String>
		<String ALIAS="IDS_LOC_10250">Peru</String>
		<String ALIAS="IDS_LOC_1045">Poland</String>
		<String ALIAS="IDS_LOC_2070">Portugal</String>
		<String ALIAS="IDS_LOC_20490">Puerto Rico</String>
		<String ALIAS="IDS_LOC_16385">Qatar</String>
		<String ALIAS="IDS_LOC_1048">Romania</String>
		<String ALIAS="IDS_LOC_1049">Russia</String>
		<String ALIAS="IDS_LOC_1025">Saudi Arabia</String>
		<String ALIAS="IDS_LOC_4100">Singapore</String>
		<String ALIAS="IDS_LOC_1051">Slovakia</String>
		<String ALIAS="IDS_LOC_1060">Slovenia</String>
		<String ALIAS="IDS_LOC_7177">South Africa (English)</String>
		<String ALIAS="IDS_LOC_1078">South Africa (Afrikaans)</String>
		<String ALIAS="IDS_LOC_20490">Puerto Rico</String>
		<String ALIAS="IDS_LOC_1034">Spain</String>
		<String ALIAS="IDS_LOC_1053">Sweden</String>
		<String ALIAS="IDS_LOC_4108">Switzerland (French)</String>
		<String ALIAS="IDS_LOC_2055">Switzerland (German)</String>
		<String ALIAS="IDS_LOC_2064">Switzerland (Italian)</String>
		<String ALIAS="IDS_LOC_1114">Syria</String>
		<String ALIAS="IDS_LOC_1028">Taiwan</String>
		<String ALIAS="IDS_LOC_1054">Thailand</String>
		<String ALIAS="IDS_LOC_11273">Trinidad and Tobago</String>
		<String ALIAS="IDS_LOC_7169">Tunisia</String>
		<String ALIAS="IDS_LOC_1055">Turkey</String>
		<String ALIAS="IDS_LOC_1058">Ukraine</String>
		<String ALIAS="IDS_LOC_14337">United Arab Emirates</String>
		<String ALIAS="IDS_LOC_2057">United Kingdom</String>
		<String ALIAS="IDS_LOC_1033">United States</String>
		<String ALIAS="IDS_LOC_14346">Uruguay</String>
		<String ALIAS="IDS_LOC_8202">Venezuela</String>
		<String ALIAS="IDS_LOC_1066">Vietnam</String>
		<String ALIAS="IDS_LOC_9217">Yemen</String>
		<String ALIAS="IDS_LOC_1000">Other (Not Listed)</String>
	</StringSet>
	<!-- Components Selection Page -->
	<Dialog ID="IDD_DLG_TEMPLATE" WIDTH="680" HEIGHT="496">
	</Dialog>
	<Dialog ID="IDD_DLG_ABORT" WIDTH="396" HEIGHT="270">
	</Dialog>
	<Dialog ID="IDD_PAGE_COMPSELECT" WIDTH="390" HEIGHT="256">
		<Control ID="IDC_Group_DESCRIPTION" SCALE="1.2" BOLD="1"> Description </Control>
		<Control ID="IDC_STATIC_SPACE" SCALE="1.2" BOLD="1">Space Required: </Control>
	</Dialog>
	<!-- Welcome Page -->
	<Dialog ID="IDD_PAGE_WELCOME" WIDTH="390" HEIGHT="256">
	</Dialog>
	<!-- Language Selection Page -->
	<Dialog ID="IDD_PAGE_LANSELECT" WIDTH="390" HEIGHT="256">
		<Control ID="IDC_LANSELECT_STATIC" SCALE="1.2" BOLD="0">Select Language </Control>
		<Control ID="IDC_STATIC_LOCATION" SCALE="1.2" BOLD="0">Select Location </Control>
	</Dialog>
	<!-- Product Selection Page -->
	<Dialog ID="IDD_PAGE_PRODUCT" WIDTH="390" HEIGHT="256">
		<Control ID="IDC_STATIC_MOUSEONLY" SCALE="1" BOLD="0">Mouse Only </Control>
		<Control ID="IDC_STATIC_KBDONLY" SCALE="1" BOLD="0">Keyboard Only </Control>
		<Control ID="IDC_STATIC_MOUSEKBD" SCALE="1" BOLD="0">Mouse and Keyboard </Control>
	</Dialog>
	<!-- LDM Selection Page -->
	<Dialog ID="IDD_PAGE_LDM" WIDTH="390" HEIGHT="256">
		<Control ID="IDC_STATIC_YESLDM" SCALE="1" BOLD="0">Please enable this feature. (Recommended)</Control>
		<Control ID="IDC_STATIC_NOLDM" SCALE="1" BOLD="0">I do not want to enable this feature.</Control>
		<Control ID="IDC_STATIC_NOTE" SCALE="0.9" BOLD="0">Note: This feature requires an Internet connection but does not collect any personally identifiable information.</Control>
	</Dialog>
	<!-- Destination Page -->
	<Dialog ID="IDD_PAGE_DESTINATION" WIDTH="390" HEIGHT="256">
		<Control ID="IDC_DESTINATION_STATIC" SCALE="1.2" BOLD="0">Destination Folder </Control>
		<Control ID="IDC_BROWSE_BTN" SCALE="1" BOLD="1">Browse </Control>
	</Dialog>
	<!-- License Page -->
	<Dialog ID="IDD_PAGE_LICENSE" WIDTH="390" HEIGHT="256">
		<Control ID="IDC_AGREE_STATIC" SCALE="1" BOLD="1">I agree </Control>
		<Control ID="IDC_NOTAGREE_STATIC" SCALE="1" BOLD="1">I do not agree </Control>
	</Dialog>
	<!-- Progress Page -->
	<Dialog ID="IDD_PAGE_PROGRESS" WIDTH="390" HEIGHT="256">
	</Dialog>
	<!-- Finish Page -->
	<Dialog ID="IDD_PAGE_FINISH" WIDTH="390" HEIGHT="256">
		<Control ID="IDC_STATIC_REBOOT" SCALE="1" BOLD="0">Yes, I want to restart my computer now.</Control>
		<Control ID="IDC_STATIC_NOREBOOT" SCALE="1" BOLD="0">Space Required: </Control>
		<!--<Control ID="IDC_STATIC_OPTION" SCALE="1.2" BOLD="1">After you restart your computer, what would you like to do?</Control>
		<Control ID="IDC_STATIC_SP" SCALE="1" BOLD="0">Launch Logitech SetPoint and customize my device settings</Control>
		<Control ID="IDC_STATIC_QT" SCALE="1" BOLD="0">Launch Logitech QuickTour to learn about my devices and my SetPoint software</Control>
		<Control ID="IDC_STATIC_NEITHER" SCALE="1" BOLD="0">Don't launch either, thanks.</Control>-->
		<Control ID="IDC_CHECKREBOOT" SCALE="1" BOLD="1">Please restart my computer now.</Control>
		<Control ID="IDC_STATIC_RESTARTCHECK" SCALE="1" BOLD="1">Note: if you plugged your device into a PS/2 port , the features enabled by this software will be available the next time you restart your computer.</Control>

	</Dialog>
</Source>
